#### D.8.2.3 intervalmatrixInit

Procedure from library `interval.lib` (see interval_lib).

Usage:
  intervalmatrixInit(m, n) m, n int

Return:
  mxn matrix of [0,0]-intervals

Example:

    LIB "interval.lib";
    ring R = 0,x(1..5),lp;
    ivmat A = intervalmatrixInit(4, 5); A;
    ==> [0, 0],[0, 0],[0, 0],[0, 0],[0, 0]
    ==> [0, 0],[0, 0],[0, 0],[0, 0],[0, 0]
    ==> [0, 0],[0, 0],[0, 0],[0, 0],[0, 0]
    ==> [0, 0],[0, 0],[0, 0],[0, 0],[0, 0]
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.